What do we need to develop in Phone Gap?

devquora
devquora

Posted On: Feb 22, 2018

 

In Phone Gap, we need the following things for different operating systems:
  • For iOS: iOS SDK (System Development Kit), XCode is required.
  • For Android:  Android SDK and ADT (Android Development Tools) plugin are required.
  • For BlackBerry: Apache ant, Sun SDK, and BlackBerry Webworks SDK are required.
  • For Symbian: Only System development toolkit is required.

    Related Questions

    Please Login or Register to leave a response.

    Related Questions

    PhoneGap interview questions

    What is Phone Gap and why do we use it?

    Phone Gap and its use: It is open source framework, which enables the user for developing applications for the mobile p..

    PhoneGap interview questions

    List and Explain some of the Phone Gap events?

    Some of the events of Phone Gap are:Pause: The pause event is emitted when the user switches away from the app and ..

    PhoneGap interview questions

    Distinguish between Phone Gap and Phone Gap build?

    Phone Gap: Phone Gap is a framework for the mobile development. It is built on an open source called the Apache Cordova..